﻿@import url('http://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#ed1c24;
font-family:lobster, cursive;
font-weight:bold;
font-size:32px;
}
.text-class-2{font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-3{color:#0071bc;
font-size:18px;
}
.text-class-4{font-size:18px;
}
.text-class-5{color:#0071bc;
font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-6{font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-7{color:#3366ff;
}
.text-class-8{color:#ed1c24;
font-size:18px;
}
.text-class-9{color:#007e98;
font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-10{color:#007e98;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:13px;
}
.text-class-11{font-weight:bold;
}
.text-class-12{color:#007e98;
font-family:papyrus, fantasy;
}
.text-class-13{color:#007e98;
font-family:papyrus, fantasy;
font-size:13px;
}
.text-class-14{color:#007d97;
font-weight:bold;
font-size:18px;
}
.text-class-15{color:#4c4c4e;
font-family:papyrus, fantasy;
}
.text-class-16{font-size:13px;
}
.text-class-17{font-family:papyrus, fantasy;
}
.text-class-18{color:#0071bc;
font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-19{font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-20{color:#666666;
font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-21{font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-22{font-weight:bold;
font-size:18px;
}
.text-class-23{color:#007e98;
font-weight:bold;
}
.text-class-24{color:#007e98;
}
.text-class-25{color:#666666;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-26{color:#404040;
}
.text-class-27{color:#666666;
}
.text-class-28{color:#007e98;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-29{color:#0071bc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-30{color:#2e3092;
font-weight:bold;
}
.text-class-31{color:#000000;
font-family:papyrus, fantasy;
}
.text-class-32{color:#000000;
font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-33{font-style:italic;
}
.text-class-34{font-family:papyrus, fantasy;
font-style:italic;
}
.text-class-35{color:#000000;
}
.text-class-36{color:#000000;
font-family:papyrus, fantasy;
font-style:italic;
}
.text-class-37{color:#0071bc;
font-weight:bold;
}
.text-class-38{color:#0071bc;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-39{color:#007e98;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-40{color:#89191c;
}
.text-class-41{color:#89191c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-42{font-size:24px;
}
.text-class-43{font-size:16px;
}
.text-class-44{color:#0071bc;
font-size:24px;
}
.text-class-45{color:#7cb6d9;
}
